why does xDelta_GUI doesnt work on my computer (windows xp)?

Discussion in 'NDS - ROM Hacking and Translations' started by xDeem, Mar 1, 2011.

  1. xDeem
    OP

    xDeem Newbie

    Newcomer
    2
    0
    Mar 1, 2011
    it says= .Net Framework Initialization Error
    unable to find a version of the runtime to run this application


    then the program just exits


    i downloaded .net framework 4 but still it doesnt work, is required to have an OS of vista or windows 7?
     
  2. Coto

    Coto GBAtemp Addict

    Member
    2,334
    385
    Jun 4, 2010
    Chile
    Becase you need 2.0 and/or 3.5

    Install it in that order and you should not have more problems =)
     
  3. xDeem
    OP

    xDeem Newbie

    Newcomer
    2
    0
    Mar 1, 2011
    thank you very much! downloaded 2.0, it worked! [​IMG]